.top-title p{
    font-size: 40px;
    line-height: 55px;
    font-weight: 700;
    margin-top: -14px;
    text-align: center;
    color: white;
    direction: ltr;
}


.contact-form-container {
    background-color: #fff;
    padding: 20px;
    border: unset;
    border-radius: 0;
    box-shadow: unset !important;
    width: 100%;
    max-width: 600px;
}
.ltr, .ltr * {
    direction: ltr;
    text-align: left;
}
.rtl, .rtl * {
    direction: rtl;
    text-align: right;
}
.form-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    gap: 10px;
}
.form-item {
    flex: 1;
}
label {
    display: block;
    margin-bottom: 5px;
    color: #333;
}
.contact-form-container input, .contact-form-container textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    border-color: #265140 !important;
}
.contact-form-container input:hover{
    border-radius: 2px;
}
.contact-form-container textarea:hover{
    border-radius: 2px;
}
.contact-form-container textarea {
    resize: vertical;
    height: 100px;
}

.contact-form-container select {
    width: 100%;
    padding: 7px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    border-color: #265140 !important;
}

.contact-form-container button {
    background-color: #265140;
    color: white;
    border: none;
    padding: 15px 20px;
    text-align: center !important;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-top: 10px;
    cursor: pointer;
    border-radius: 4px;
    width: 100%;
}
.contact-form-container button:hover {
    background-color: #45a049;
}

.contact-info{
    white-space: pre-line;
}

.contacts-phone{
    direction: ltr;
    text-align: right;
    display: contents;
}
